.article-header {
	margin-right: 5%;
    margin-bottom: 2rem;
}
.article-header__headline {
	font-family: 'Poynter-OS-Display', serif;
	font-size: 2.75rem;
	font-weight: 700;
    margin-bottom: 1.5rem;
}
@media only screen and (min-width: 768px) {
	.article-header__headline {
		font-size: 3.375rem;
	}
}
.article-header__subhead {
/*     font-family: 'Poynter-Gothic-Text', sans-serif; */
    font-family: 'Poynter-Serif-RE', serif;
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.4;
    letter-spacing: -.025em;
}
@media only screen and (min-width: 768px) {
	.article-header__subhead {
	    font-size: 1.5rem;
	}
}
/* EDITORIAL CUT LINES & SUBHEADS */
.wp-caption-text {
	font-family: 'Poynter-Gothic-Text', sans-serif !important;
	font-size: .875rem !important;
	line-height: 1.3 !important;
	font-style: normal;
	margin-top: 8px;
}
/*
h2.subhead_poynter{
	font-family: Poynter-Serif-RE !important;
	color: #888888;
	margin: 0 0 1em;
	border: none;
	font-size: 1.25rem;
}
*/



.custom-html-widget h6 {
	margin-top: 0 !important;
}
.single-blog-sidebar.widget-area .dfp_ad_block, .single-blog-sidebar.widget-area .widget {
	margin-bottom: 2.5rem;
}
.article-wrap {
	padding-right: 0;
    border-right: none;
}
@media only screen and (min-width: 768px) {
	.article-wrap {
		padding-right: calc(10% - 15px);
	    border-right: 1px solid #dddddd;
	}
}

.poynter-meta-container {
	padding: 1.5rem 0;
}
.poynter-blog-date {
	font-family: 'Poynter-Gothic-Text', sans-serif;
	font-size: 1rem;
	line-height: 1.4;
	color: #222222;
	padding: .5rem 0;
	margin: 0 0 .5rem 0;
	border: none;
	display: block;
}
.poynter-blog-author {
	font-family: 'Poynter-Gothic-Text', sans-serif;
	color: #222222;
	line-height: 1.4;
	padding: .5rem 0;
	margin: 0 0 .5rem 0;
	border: none;
	display: block;
}
.wdm-share-container {
	float: none;
	padding: .5rem 0;
}
@media only screen and (min-width: 768px) {
	.wdm-share-container {
		float: right;
	}
}

/* Defaults */
.poynter-post-content h1,
.poynter-post-content h2,
.poynter-post-content h3,
.poynter-post-content h4,
.poynter-post-content h5,
.poynter-post-content h6 {
/* 	font-family: 'Poynter-Serif-RE', serif; */
	font-family: 'Poynter-OS-Display', serif;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
}
.poynter-post-content p {
    margin-bottom: 1.5rem;
    /* margin: 0; */
    font-family: 'Poynter-Serif-RE', serif;
    color: #222;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.6;
    text-align: left;
}
.poynter-post-content li {
    font-size: 1.25rem;
    margin-bottom: .5em;
}
.poynter-post-content a {
    color: #50833d;
    /* text-decoration: underline; */
    border-bottom: none;
    border-bottom: 2px solid #d4e6cd;
}
.poynter-post-content a:hover {
    color: #5d9e42;
    /* text-decoration: underline; */
    border-bottom: 2px solid #50833d;
    border-bottom: 2px solid #d4e6cd;
}
blockquote {
    background: transparent;
    border-left: 3px solid #50833d;
    margin: 1.5em 8px;
    padding: 0.5em 8px 0.5em 16px;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #d3e6cd;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: transparent;
  content: close-quote;
  font-size: 0rem;
}
blockquote p {
  display: inline;
}
.poynter-post-content .advads-size-tooltip-h {
    background-color: inherit;
    margin-bottom: 1.5rem;
}
/* End Defaults */



.poynter-category .post-categories {
	padding: 0;
	margin: 0;
	list-style: none;
}
.poynter-category .post-categories li {
	display: inline-block;
    margin-right: .25em;
}
.poynter-category a {
    font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: .875rem;
    color: #ffffff;
    background: #222222;
    padding: .5rem 1rem;
    display: inline-block;
    position: relative;
    transform: translateY(0%);
    z-index: 5;
}


/*
.advads-size-tooltip-w > div {
	max-width: 100%;
}
*/



.support-message {
    padding: 1.5rem;
    margin: 1.5rem 0;
    border: 1px solid #222222;
    border-radius: 5px;
    background-color: #d4e6cd;
}
.support-message__graph {
    font-size: 1.25rem;
    margin-bottom: 1rem;
}
.support-message__button {
	background-color: #50833d !important;
}


.poynter-tag-container {
    font-family: 'Poynter-Gothic-Text', sans-serif;
    display: inline-block;
    padding: 0;
    margin: 0 0 1rem 0;
    border: none;
    text-transform: capitalize;
    font-weight: 400;
    line-height: inherit;
    font-size: 1rem;
    color: #222222;
}
.poynter-tag-container a {
    font-family: 'Poynter-Gothic-Text', sans-serif;
    display: inline-block;
    padding: 0;
    margin: 0;
    border-bottom: 2px solid #d4e6cd;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 1.6;
    font-size: 1rem;
    color: #222222;
}



/* More News Section */
.more-news {
	 margin-bottom: 3rem;
}
.more-news__section-title {
	font-family: 'Poynter-Gothic-Text', sans-serif !important;
	font-weight: bold;
	font-size: 1.75rem;
    color: #222222;
    margin-bottom: 1rem;
    margin-top: 0;
/*     letter-spacing: -.015em; */
}
.more-news__card {
    padding: 1rem 0;
    border-bottom: 1px solid #dddddd;
    border-right: none;
}

.more-news-content__headline,
.more-news-content__headline a {
	font-family: 'Poynter-OS-Display', serif;
	font-weight: 700;
    margin-bottom: .5rem;
	font-size: 1.5rem;
	line-height: 1.2;
	color: #222222;
}
.more-news-content__headline--small,
.more-news-content__headline--small a {
	font-size: 1.25rem;
}
.more-news-content__headline--smaller,
.more-news-content__headline--smaller a {
	font-size: 1.125rem;
}
.more-news-content__subhead {
	font-family: 'Poynter-Serif-RE', serif;
	font-size: 1rem;
	line-height: 1.4;
	margin-bottom: .5rem;
}

.more-news-details {
	margin-bottom: 0;
}
.more-news-details__date {
    font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: .75rem;
    line-height: 1.4;
    color: #222222;
    display: inline-block;
}
.more-news-details__author {
	font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: .75rem;
    line-height: 1.4;
    color: #222222;
    display: inline-block;
}
.more-news-details__author a {
    font-weight: 400;
    color: #222222;
}
.vr-divider {
    border: 1px solid #eeeeee;
    height: 12px;
    margin: 0 2px;
    display: inline-block;
}
.more-news__link {
	text-decoration: none;
	border-bottom: 1px solid transparent;
}
.more-news__link:hover {
	text-decoration: none;
	border-bottom: 1px solid #50833d;
}
/* End: More News Section */


/* Byline */
.author-info__wrap {
    padding: 1rem 0;
    margin-bottom: 3rem;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.author-info__image {
	padding: 0;
	margin: 0;
}
.author-info__image .avatar {
	border-radius: 100%;
}
.author-info-content__name {
	color: #858585;
}
.author-info-content__name a {
	font-family: 'Poynter-Gothic-Text', sans-serif;
	font-size: 1rem;
	font-weight: 700;
	color: #50833d;
    border-bottom: none;
}
.author-info-content__name a:hover {
    border-bottom: 2px solid #d4e6cd;
}
.author-info-content__excerpt {
	font-family: 'Poynter-Gothic-Text', sans-serif;
	font-size: 1rem;
	font-weight: 400;
}
.author-info-content__readmore {
	font-family: 'Poynter-Gothic-Text', sans-serif;
	font-size: .875rem;
	font-weight: 400;
	color: #222222;
    border-bottom: 2px solid #d4e6cd;
}
.author-info-content__readmore:hover {
	color: #222222;
}
/* End Byline */


/* Comments */
.comments-section__header {
	margin-top: 2rem;
}
.comments-section-header__headline {
	font-family: 'Poynter-Gothic-Text', sans-serif;
	font-weight: 700;
	font-size: 2rem;
}




/* Locally */

.single-locally .poynter-tag-container {
	display: none;
}







/* Category Pages */
.section-header {
	padding-bottom: 1rem;
	margin-bottom: 1.5rem;
    border-bottom: 3px solid #333;
}
.section-header__title {
	font-family: 'Poynter-OS-Display', serif;
	font-size: 2.75rem;
	font-weight: 700;    
}
@media only screen and (min-width: 768px) {
	.section-header__title {
		font-size: 3.375rem;
	}
}
.section-header p {
/*     font-family: 'Poynter-Gothic-Text', sans-serif; */
    font-family: 'Poynter-Serif-RE', serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.4;
/*     letter-spacing: -.025em; */
    margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
	.section-header p {
	    font-size: 1.125rem;
	}
}
.section-lead__headline,
.section-lead__headline a {
    font-family: 'Poynter-OS-Display', serif;
    font-weight: 700;
    font-size: 2.25rem;
}





/* Card Layout */
.card-layout {
    padding: 0 0 1.5rem;
    border-right: none;
}
.card-layout--feed {
	padding: 2rem 0;
    border-bottom: 1px solid #dddddd;
}
.card-layout--hero {
	    
}
.card-layout--horizontal {
	
}
.card-layout__image {
    margin-bottom: .25em;
}
.card-layout__image img {
    width: 100%;
}
.card-layout__headline,
.card-layout__headline a {
	font-family: 'Poynter-OS-Display', serif;
	font-weight: 700;
    margin-bottom: .25em;
	font-size: 1.25rem;
	line-height: 1.2;
	color: #222222;
	text-decoration: none;
	border: none;
}
.card-layout--hero .card-layout__headline,
.card-layout--hero .card-layout__headline a {
	font-size: 2rem;
}
@media only screen and (min-width: 960px) {
	.card-layout--hero .card-layout__headline,
	.card-layout--hero .card-layout__headline a {
		font-size: 1.5rem;
	}
}
@media only screen and (min-width: 1140px) {
	.card-layout--hero .card-layout__headline,
	.card-layout--hero .card-layout__headline a {
		font-size: 2rem;
	}
}
.card-layout--feed .card-layout__headline,
.card-layout--feed .card-layout__headline a {
	font-size: 1.75rem;
}
.top-story .card-layout__headline,
.top-story .card-layout__headline a {
	font-size: 2.75rem;
}
.card-layout__headline a:hover {
	color: #222222;
	text-decoration: underline;
	border: none;
}
.card-layout__headline--small,
.card-layout__headline--small a {
	font-size: 1.25rem;
}
.card-layout__headline--smaller,
.card-layout__headline--smaller a {
	font-size: 1.125rem;
}
.card-layout__subhead,
.card-layout__subhead a {
	font-family: 'Poynter-Serif-RE', serif;
	font-size: 1rem;
	line-height: 1.4;
	color: #444444;
	margin-bottom: .25em;
}
.card-layout__subhead a:hover {
	color: #444444;
}
.card-layout-details {
	margin-bottom: 0;
	line-height: 1.15;
}
.card-layout__date {
    font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: .75rem;
    line-height: 1.4;
    color: #222222;
    display: inline-block;
}
.card-layout__author {
	font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: .75rem;
    line-height: 1.4;
    color: #222222;
    display: inline-block;
}
.card-layout__author a {
    font-weight: 400;
    color: #222222;
}
.card-layout__divider {
    border: 1px solid #dddddd;
    height: 12px;
    margin: 0 2px;
    display: inline-block;
}
.card-layout__link {
	text-decoration: none;
	border-bottom: 1px solid transparent;
}
.card-layout__link:hover {
	text-decoration: none;
	border-bottom: 1px solid #50833d;
}
/* End: Card Layout */


.highlights .card-layout__image {
	display: none;
}
.highlights .card-layout__subhead,
.highlights .card-layout__subhead a {
	display: none;
}
.category .featured-highlights .card-layout__image {
	display: none;
}



/* sections */
.latest-news {
	padding-bottom: 1rem;
}
.news-sections section {
    padding-top: .5rem;
    padding-bottom: 1rem;
	border-top: 3px solid #222222;
}
.news-section__header {
	padding-bottom: .5rem;
}
.news-section__title {
    font-family: Poynter-Gothic-Text !important;
    font-weight: 700;
    font-size: 1.5rem;
    color: #222222;
    margin-top: 0;
    letter-spacing: -.015em;
}
.news-section__link {
    font-family: Poynter-Gothic-Text !important;
    font-weight: 400;
    font-size: .875rem;
    color: #222222;
    margin-top: 0;
    letter-spacing: -.015em;
}








.tax-locally_categories .heading h3,
.tax-locally_categories .heading h3 a {
	font-family: Poynter-Gothic-Text !important;
    font-weight: bold;
    font-size: 16px;
    color: #333;
    margin: 0;
	padding: 0;
    margin-bottom: 1rem;
    border: none;
    text-decoration: none; 
}
.tax-locally_categories .heading h3 a:hover {
	text-decoration: underline;    
}
.tax-locally_categories .heading h2 {
	font-size: 56px;
	line-height: 1;
	margin: 0;
	padding: 0;
    padding-bottom: 1rem;
	border-bottom: 3px solid #333;
	width: 100%;
    font-family: "Poynter-OS-Display" !important;
    font-weight: 700;
}
.tax-locally_categories .articles {
	padding-top: 2rem;
}
.tax-locally_categories article {
    padding: 2rem 0;
    border-bottom: 1px solid #ddd;
}
.tax-locally_categories article:first-of-type {
    padding-top: 0;
}
.tax-locally_categories article:last-child {
    border-bottom: none;
}
.tax-locally_categories header.entry-header .entry-title,
.tax-locally_categories header.entry-header .entry-title a {
	font-family: "Poynter-OS-Display" !important;
	color: #333;
	text-decoration: none;
	font-weight: 700;
}
.tax-locally_categories header.entry-header .entry-title:hover,
.tax-locally_categories header.entry-header .entry-title a:hover {
	color: #333;
	text-decoration: underline;
}
.tax-locally_categories article p {
    font-size: 16px;
    line-height: 1.3;
}







